# partially completed Spanish translation of english2.dm



######################################################################
# 'home' page
package home
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textimagecollector_ [l=es] {
&lt;&lt;spanish&gt;&gt; Helps you create new collections, modify or add to existing ones, or delete
collections
}

_textimageadmin_ [l=es] {
&lt;&lt;spanish&gt;&gt; Allows you to add new users, summarizes the collections in the system,
gives technical information on the Greenstone installation
}

_textimagegogreenstone_ [l=es] {
&lt;&lt;spanish&gt;&gt; Tells you about the Greenstone software and the New Zealand Digital Library
Project where it originated
}

_textimagegodocs_ [l=es] {&lt;&lt;spanish&gt;&gt; Greenstone manuals}

_textaboutgreenstone_ [l=es] {

<p>&lt;&lt;spanish&gt;&gt;

<p>Greenstone is a suite of software for building and distributing
digital library collections. It provides a new way of organizing
information and publishing it on the Internet or on CD-ROM. Greenstone
is developed and produced by the New Zealand Digital Library
Project at the University of Waikato, and distributed in
cooperation with UNESCO and the Humanity Libraries
Project. It is open-source software, available from <a
href="http://greenstone.org">http://greenstone.org</a> under the terms
of the GNU General Public License.

<p>The aim of the software is to empower users, particularly in
universities, libraries, and other public service institutions, to
build their own digital libraries.  Digital libraries are radically
reforming how information is disseminated and acquired in UNESCO's
partner communities and institutions in the fields of education,
science and culture around the world, and particularly in developing
countries.  We hope that this software will encourage the effective
deployment of digital libraries to share information and place it in
the public domain.

<p>This software is developed and distributed as an international
cooperative effort established in August 2000 between three parties.
<ul>
<li>
<a href="http://nzdl.org"><b>New Zealand Digital Library Project at the University of Waikato</b></a>
<br>
Greenstone software grew out of this project, and this initiative
has been endorsed by the Communication Sub-Commission of the New
Zealand National Commission for UNESCO as part of New Zealand's
contribution to UNESCO's programme.
<li>
<a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization</b></a>
<br>
The dissemination of educational and scientific knowledge throughout
the world is central to UNESCO's goals as enunciated in its
Constitution, and information and communication technology is seen as
an important tool in this context.
<li>
<a href="http://humaninfo.org"><b>The Humanity Libraries Project, based in Antwerp, Belgium</b></a>
<br>
This project works with UN agencies and other NGOs, and has established
a worldwide reputation for digitizing documentation of interest to
human development and making it widely available, free of charge to
developing nations and on a cost-recovery basis to others.
</ul>

<p>&lt;&lt;spanish&gt;&gt;
}
